Subject: [netatalk-admins] Solaris 2.7 and printing ...

From: Anthony Brock <[email-masked]>
Date: Tue, 26 Jan 1999 16:16:11 -0800

I have just installed netatalk on Solaris 2.7 (32-Bit) and am currently
attempting to get printing to work.

As of now, I am able to print TO any network laserwriter, but I cannot
spool for external clients.  Could someone please point me in the right
direction?

I have read the Solaris HOWTO for netatalk, as well as the information
included with the release (981109). I am currently WELL stumped.

Thanks in advance,

Tony

P.S.  I apologize if I missed this in some faq.

============================================================================
Anthony W. Brock                               Directory of Network Services
[email-masked]                                  George Fox Univerisity
----------------------------------------------------------------------------